<?php 
/**
 *
 *  Various Admin Functions needed to make the 
 *  theme work properly
 *  
 *  Enjoy!
 * 
 * @package Placester
 * @subpackage Placester
 * @since Placester 0.1
 */
 

/**
 *      Know who you are, and yell it.
 */
global $i_am_a_placester_theme;
function placester_parent_theme_init()
{
    global $i_am_a_placester_theme;
    $i_am_a_placester_theme = TRUE;
}
add_action('admin_notices', 'placester_parent_theme_init',1);

/*
 * Adjustments of placester plugin's datatable
 */
add_filter('placester_listings_datatable_options', 
    'placester_theme_listings_datatable_options');

function placester_theme_listings_datatable_options($datatable_options)
{
    if ($datatable_options['bPaginate'] == 'true')
    {
        $datatable_options['sPaginationType'] = "'full_numbers'";
    }

    return $datatable_options;
}





