var has_marker = false;

function placester_markerClick_qtip(markerData)
{
    if (has_marker)
        $("#placester_listings_map_map").qtip("destroy");

    var projection = placesterMap_overlayMap.getProjection();
    var divPixel = projection.fromLatLngToDivPixel(
        new google.maps.LatLng( 
            markerData.location.coords.latitude, 
            markerData.location.coords.longitude));

    $("#placester_listings_map_map").qtip(
    {
        content: 
        {
            title: 
            {
                text: '.',
                button: 'Close'
            },
            text: markerData.map_details
        },
        position: 
        {
            corner: 
            {
                target: 'topLeft',
                tooltip: 'topLeft'
            },
            adjust: 
            {
                x: divPixel.x,
                y: divPixel.y
            }
        },
        style: 
        {
            width: 
            {
                min: 500, 
                max: 800 
            }
        },
        show: false,
        hide: false
    });

    has_marker = true;
    $("#placester_listings_map_map").qtip("show");
}
