<?php
/**
 * If image, returns formatted html to display images.
 * If not, returns a defined null behavior.
 * 
 *  
 *
 * @package Placester
 * @subpackage Placester
 * @since Placester 0.1
 */
?>

<h3>Property Images</h3>
<?php 
    $images = $property->images;
    if (count($images) > 0) {
        foreach ($images as $image_item) {
            $image_url = $image_item->url;
            ?>
            <a class="property-image-anchor" href="<?php echo $image_url ?>" target="_blank">
              <img class="property-image" src="<?php echo $image_url ?>" width="150" alt="" />
            </a>
            <?php
        }
    } else {
        echo '<p>No images available at this time</p>';
    }