<?php
/**
 * The Sidebar containing the primary and secondary widget areas.
 *
 * @package Placester
 * @subpackage Allure
 * @since Placester 0.1
 */
?>
    </section>
<aside class="sidebar">
    <!-- sidebar container section -->
    <section class="side-ctnr">
        <h3>Ready to get Started?</h3>
        <section class="getstarted">
            <section class="gt-thumb-size">
                <div class="thumbs">
                    <img src="<?php echo placester_get_user_details()->logo_url ? placester_get_user_details()->logo_url : get_stylesheet_directory_uri() . '/images/gs-thumb.jpg'; ?>" alt="" />
                </div>
                <div class="thumbs-shadow"></div>
            </section>
            <section class="gs-txt">
                <span class="bigtxt"><?php  echo placester_get_user_details()->first_name . ' ' . placester_get_user_details()->last_name; ?></span><br/>
                <span class="bigtxt blue"><strong><?php echo substr(placester_get_user_details()->phone, 0, 11); ?></strong></span><br/>
                <span class="normaltxt"><?php echo substr(placester_get_user_details()->email, 0, 20); ?></span>
            </section>
            <div class="clr"></div>
            <div class="separator"></div>
        </section>
        <div class="clr"></div>
    </section>
    <!-- sidebar container section -->
    <section class="side-ctnr">
        <h3>Featured Listings</h3>
        <ul>
            <?php display_featured_listings(3); ?>
        </ul>
    </section>
</aside>