<?php
/**
 *
 * @package Placester
 * @subpackage Placester
 * @since Placester 0.1
 */

if (placester_warn_on_api_key())
    return;

?>
<script>

<?php
/*
 * JS function to create html representation of property data 
 */
?>
function placesterListOfMap_createRowHtml(row, is_highlighted)
{
    // console.log(row);
    highlight = '';
    if (is_highlighted)
        highlight = 'background: yellow';

    s = '<div style="border: 1px solid gray; margin-bottom: 5px; ' + highlight + '">' +
        '  <a href="' + row.url + '">link</a>' +
        '  <div style="font-weigth: bold">bathrooms: ' + row.bathrooms + '</div>' +
        '  <div style="color: red">price: ' + row.price + '</div>' +
        '  <div>' + row.location.city + ', ' + row['zip'] + '</div>' +
        '  <div>description: ' + row.description + '</div>' +
        '  <div style="cursor: pointer; color: blue" onclick="placesterMap_markerClickById(\'' + row.id + '\')">' +
        '    click' +
        '  </div>' +
        '</div>';

    return s;
}

</script>
<?php

placester_listings_list_of_map(
    array
    (
        'table_type' => 'html',
        'js_row_renderer' => 'placesterListOfMap_createRowHtml',
        'pager' =>
            array
            (
                'render_in_dom_element' => 'my_pager_div',
                'rows_per_page' => 10,
                'css_current_button' => 'pager_item_current',
                'css_not_current_button' => 'pager_item_not_current',
                'numeric_links' => array('visible' => 'true')
            ),
        'attributes' =>
            array
            (
                'id',
                'url',
                'bathrooms',
                'price',
                'location.city',
                'description'
            )
    ));
?>
<div id="my_pager_div" style="height: 40px"></div>