<?php

$search_header_query = '';
foreach (placester_filter_parameters_from_http() as $key => $value)
    $search_header_query .= (strlen($search_header_query) > 0 ? '&' : '') .
        urlencode($key) . '=' . urlencode($value);

/*
 * Prints url for searching properties
 *
 * @param string $option_name
 */
function search_header_link($option_name)
{
    global $post;
    global $search_header_query;
    global $wp_rewrite;

    $page_id = get_option($option_name);

    if ($page_id == $post->ID)
        echo the_title();
    else
    {
        if ($wp_rewrite->using_permalinks())
            $url = get_permalink($page_id) . '?' . $search_header_query;
        else
            $url = 'index.php?page_id=' . $page_id . '&' . $search_header_query;
        $o = get_post($page_id);
        echo "<a href='$url'>" . $o->post_title . '</a>';
    }
}

?>
<div style="margin-bottom: 20px">
    <?php search_header_link('placester_theme_search_map_googlemarker_page_id') ?> |
    <?php search_header_link('placester_theme_search_map_qtipmarker_page_id') ?> |
    <?php search_header_link('placester_theme_search_map_divbased_page_id') ?> |
    <?php search_header_link('placester_theme_search_list_datatable_page_id') ?> |
    <?php search_header_link('placester_theme_search_list_divbased_page_id') ?>
</div>
