<?php
/**
 * The template for displaying the footer.
 *
 * @package Placester
 * @subpackage Allure
 * @since Placester 0.1
 */
?>

        <div class="clr"></div>
    </div>
</section>
<div class="clr"></div>
<section id="lvl5">
    <!-- footer links section -->
    <div class="wrapper">
        <?php if ( is_active_sidebar( 'allure-footer-widget-area' ) ) : ?>
			<?php dynamic_sidebar( 'allure-footer-widget-area' ); ?>
        <?php else: ?>
        <section class="links-container1">
            <section class="links-header">About</section>
            <section class="links-details">
                <p><?php echo substr(get_company_details()->description,0,220) . '...'; ?></p>
            </section>
        </section>
        <section class="links-container2">
            <section class="links-header">Search</section>
            <section class="links-details">
                <div class="bycity">
                    <span>By City</span>
                    <ul>
                        <?php display_cities_footer(4) ?>
                    </ul>
                </div>
                <div class="byzip">
                    <span>By Zip</span>
                    <ul>
                        <?php display_zips_footer(4) ?>
                    </ul>
                </div>
                <div class="clr"></div>
            </section>
        </section>
        <section class="links-container1">
            <section class="links-header">Categories</section>
            <section class="links-details">
                <ul>
                    <?php  wp_list_categories(array('number' => 4, 'hierarchical' => 0, 'title_li' => '')); ?>                    
                </ul>
            </section>
        </section>
        <section class="links-container3">
            <section class="links-header">Contact</section>
            <section class="links-details2">
                <span class="bigtxt"><?php  echo placester_get_user_details()->first_name . ' ' . placester_get_user_details()->last_name; ?></span><br/>
                <span class="bigtxt blue"><strong><?php echo placester_get_user_details()->phone ?></strong></span><br/>
                <span class="normaltxt"><?php echo placester_get_user_details()->email ?></span>
            </section>
        </section>
        <?php endif; ?>
        <div class="clr"></div>
    </div><!-- end of wrapper -->
</section>
<footer id="lvl6">
    <!-- footer section -->
    <div class="wrapper">
        <section class="lrpad10 clearfix">
        <?php do_action('placester_footer_bar'); ?>
        </section>
    </div><!-- end of wrapper --> 
</footer>
<?php
/* We add some JavaScript to pages with the comment form
 * to support sites with threaded comments (when in use).
 */
if ( is_singular() && get_option( 'thread_comments' ) )
	wp_enqueue_script( 'comment-reply' );

/* Always have wp_footer() just before the closing </body>
 * tag of your theme, or you will break many plugins, which
 * generally use this hook to reference JavaScript files.
 */
wp_footer();
?>
<?php wp_footer(); ?>
</body>
</html>
